maps:
- Саванна
- Хребет Солярис
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Незріла Королева (WOF)
  playerOOCName: Himoniav
roundEndText: >2

  [color=purple]Не маючи більше на кого полювати, ксеноїди можуть нарешті вільно відпочити. Інкубатори зникли. Вони були вбиті, заражені або втекли, полишивши свій вулик.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27028
endTick: 2399787
duration: 00:08:00.9980760
fileCount: 26
size: 4790007
uncompressedSize: 47277896
endTime: 11:06:36.2733476
...
